body 
{
	font-family:Arial, Impact, Tahoma;
	padding:2em;
}
#header
{
	max-width:600px;
	margin:0 auto;
}
img {
	width:100%;
}
#header h1
{
	position:relative;
	top:-40px;
	padding:0 0 0 60px;
	font-family:Impact, Tahoma;
	color:#999;
}

#navigation {
	margin:20px 0 0 0;
	padding:0;
}

#navigation li {
	list-style:none;
}

#navigation li a {
	display:block;
	background:#eee;
	text-decoration:none;
	color:#333;
	font-weight:bold;
	text-align:center;
	padding:1em 2em;
	margin:10px 0;
	background: linear-gradient(#e6e6e6, #eeeeee);
}

p {
	line-height: 1.6;
}